/* experienced section css start from here*********************************************************/
/* .experience-grid .grid-item:not(.spacer) { 
        padding: 20px;

} */

.experience-grid {
    position: relative;
    padding: 100px 0;
}

.experience-grid .page-center {
    max-width: 100%;
    padding-left: 100px;
    padding-right: 100px;
}




.experience-grid .grid-wraper {
    display: grid;
    grid-template-columns: auto;
    grid-template-rows: auto;
    gap: 80px;
    /* padding: 120px 80px; */
    /* background: #0b0b0b; */
    color: #fff;
}

.experience-grid .grid-item h2 {
    font-size: 36px;
    font-weight: 500;
    margin-bottom: 16px;
    opacity: 0;
    transform: translateY(50px);
    transition:
        opacity 0.8s ease,
        transform 1s cubic-bezier(0.22, 1, 0.36, 1);

}

.experience-grid .grid-item p {
    max-width: 500px;
    font-size: 24px;
    color: #9b9b9b;
    line-height: 1.3;
    opacity: 0;
    transform: translateY(50px);
    transition:
        opacity 0.8s ease,
        transform 1s cubic-bezier(0.22, 1, 0.36, 1);
}

.experience-grid .grid-item.is-visible h2,
.experience-grid .grid-item.is-visible p {
    opacity: 1;
    transform: translateY(0);
}



.experience-grid .grid-item.is-visible h2 {

    transition-delay: 0.10s;
}


.experience-grid .grid-item.is-visible p {

    transition-delay: 0.18s;
}

.experience-grid .top-left {
    grid-column: 1 / 2;
    /* grid-row: span 3; */
}

.experience-grid .bottom-right {
    grid-column: 2 / 3;
    align-self: end;
}

.experience-grid .featured {
    grid-column: 1 / -1;
    margin-top: 40px;
}


.experience-grid .grid-item img {
    width: 100%;
    display: block;
    margin-bottom: 24px;
    height: 800px;
    will-change: transform;
    /* transition: transform 0.2s linear; */
    transition: transform 0.6s cubic-bezier(0.22, 1, 0.36, 1);
}

.experience-grid .featured h2 {
    font-size: 32px;
}


.experience-grid .grid-item.m-top {
    margin-top: -400px;
}

.experience-grid .grid-item.m-top.is-visible {
    margin-top: -400px;
}


.experience-grid .grid-item {
    background: #000;
    color: #fff;
    /* padding: 24px; */
    overflow: hidden;
    /* opacity: 0; */
    transform: translateY(120px) scale(0.96);
    transform-style: preserve-3d;
    will-change: transform;
    transition:
        transform 0.99s cubic-bezier(0.22, 1, 0.36, 1),

}


.experience-grid .grid-item.is-visible {
    opacity: 1;
    transform: translateY(0) scale(1);

}




.experience-grid .grid-item.is-visible img {
    transform: translateY(0);
    transition: all 0.9s ease;

}


.experience-grid .spacer {
    background: transparent;
}



.experience-grid .img-col {
    position: relative;
}

.experience-grid .img-col .def-img {
    transition: all 0.5s ease;
}

.experience-grid .img-col .hov-img {
    position: absolute;
    top: -45px;
    left: 0;
    opacity: 0;
    transition: all 0.4s ease;


}

.experience-grid .img-col:hover .hov-img {
    opacity: 1;
    transition: all 0.6s ease;

}


.grid-item.img-col:hover .hov-img {
    transform: scale(1.05) translateY(-10px);
}


a.card-link {
    text-decoration: none;
    color: inherit;
}

.experience-grid .grid-item .btn-sec .card-arrow {
    width: 37px;
    height: 37px;
    background-color: green;
    border-radius: 50%;
    margin-left: 20px;
    display: block;
}

.experience-grid .grid-item .btn-sec {
    display: flex;
    align-items: center;
    margin-top: 15px;
}

.experience-grid .grid-item .card-arrow .arrow-btn {
    width: 100%;
    height: 37px;
    margin-bottom: 0;
}


/*  case-study and work section css start from here*/
.work-sec-bnr {
    background-image: url("../assets/images/green-lines.gif");
    background-size: cover;
    background-repeat: no-repeat;
    height: 80vh;
    background-position: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.work-sec-bnr .page-center {
    max-width: 100%;
    padding-left: 100px;
    padding-right: 100px;
}

.work-sec-bnr .sec-head {
    margin-top: 0px;
    margin-bottom: 50px;
}

.work-sec-bnr .sec-head h1 {
    font-size: 130px;
    line-height: 1.11538461538;
    font-weight: bold;
    padding: 0;
}

.work-sec-bnr .text p {
    font-size: 20px;
    line-height: 160%;
    font-weight: 400;
}

.case-study-sec {
    padding-top: 50px;
    padding-bottom: 50px;
    overflow: clip;
}

.case-study-sec .page-center {
    max-width: 100%;
    padding-left: 100px;
    padding-right: 100px;
}


.case-study-sec .creative-grid .img-col {
    position: relative;
    display: inline-block;
}


.case-study-sec .creative-grid .img-col .hov-img {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
}

.case-study-sec .creative-grid .img-col:hover .hov-img {
    opacity: 1;
}

.case-study-sec .creative-grid .img-col:hover .def-img {
    opacity: 0;
}



.case-study-sec .creative-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: 260px;
    gap: 18px;
    margin-bottom: 50px;
    margin-top: 50px;
}


.case-study-sec .creative-grid .grid-items {
    position: relative;
    overflow: hidden;

}


.case-study-sec .creative-grid .grid-items.larges {
    grid-column: span 2;
    grid-row: span 4;
}

.case-study-sec .creative-grid .grid-items.talls {
    grid-row: span 2;
}

.case-study-sec .creative-grid .grid-items.talls-1 {
    grid-row: span 2;
}

.case-study-sec .creative-grid .grid-items.squares {
    background: #e10600;
    display: flex;
    align-items: center;
    justify-content: center;
    grid-row: span 4;
}


.case-study-sec .grid-items img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.6s ease;

}


.case-study-sec .grid-items.squares {
    position: relative;
}


.case-study-sec .grid-items.squares img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform 0.6s ease;
}

.work-sec-bnr .bnr-inner {
    max-width: 60%;
}




@media (min-width: 768px) {
    .case-study-sec .creative-grid .grid-items.squares .mob-img {
        display: none;
    }
}

/* laptop to tablet screen media query */
@media (931px <=width <=1530px) {
    .work-sec-bnr .sec-head h1 {
        font-size: 70px;
    }

}


@media (768px <=width <=1530px) {


    .work-sec-bnr .sec-head h1 {
        font-size: 50px;

    }


    section.experience-grid .page-center,
    section.case-study-sec .page-center {

        margin: 0 auto;
        padding: 50px;
    }

    .experience-grid,
    .case-study-sec {
        padding: 0;
    }

    .work-sec-bnr {

        height: 60vh;

    }


}


@media (width<=767px) {

    section.experience-grid .page-center,
    section.case-study-sec .page-center,
    section.work-sec-bnr .page-center {

        margin: 0 auto;
        padding: 50px 30px;
    }

    .experience-grid,
    .case-study-sec,
    .work-sec-bnr {
        padding: 0;
    }

    .experience-grid .grid-item.m-top {
        margin-top: 0px;
    }

    .experience-grid .grid-item.m-top.is-visible {
        margin-top: 0px;
    }

    .experience-grid .grid-item.is-visible {
        /* opacity: 1; */
        transform: none;
    }

    .experience-grid .grid-item {

        transform: none;

    }

    .experience-grid .grid-wraper {
        display: flex;
        flex-direction: column;
        gap: 70px;
    }

    .experience-grid .grid-item img {

        margin-bottom: 24px;
        height: 550px;
    }

    .experience-grid .grid-wraper .grid-item.spacer.is-visible {
        display: none;
    }

    .work-sec-bnr .sec-head h1 {
        font-size: 36px;
    }

    .work-sec-bnr {

        height: 60vh;

    }

    .grid-item.m-top.img-col.is-visible {
        width: 100%;
    }

    .grid-item.m-top.img-col {
        width: 100%;
    }

    .case-study-sec .creative-grid {
        display: flex;
        gap: 20px;
        margin-bottom: 50px;
        margin-top: 50px;
        flex-direction: column;
    }

    .our-work .about-wrk .text-cnt .right {
        width: 20%;
    }

    .case-study-sec .creative-grid .grid-items.squares {
        max-height: 612px;
    }

    .case-study-sec .creative-grid .grid-items.squares .desk_mob {
        display: none;
    }

}